## smtpprox-loopprevent 0.1

=== debian/changelog ===
smtpprox-loopprevent (0.1-1) unstable; urgency=low

  * Initial release (Closes: #695712).

 -- Jesse Norell <jesse@kci.net>  Wed, 14 Nov 2012 14:03:39 -0700
