=== debian/control ===
Source: smtpprox-loopprevent
Maintainer: Jesse Norell <jesse@kci.net>
Section: mail
Priority: optional
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/jnorell/smtpprox-loopprevent
Vcs-Browser: https://github.com/jnorell/smtpprox-loopprevent
Vcs-Git: https://github.com/jnorell/smtpprox-loopprevent.git

Package: smtpprox-loopprevent
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser (>= 3.11), lsb-base, libmailtools-perl, libmsdw-smtp-perl | dkimproxy (<= 1.4.1-3)
Description: Transparent SMTP proxy to prevent mail forwarding loops
 smtpprox-loopprevent is a transparent SMTP proxy which rejects a message
 if any of the recipient addresses match a Delivered-To header.
 .
 It was written to be used as a Postfix before-queue filter.
