=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@
